<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69c68f62cd9c0f4ee2c192c25dbde475">
  <dict>
    <!--2024-05-31 14:46:21.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2024-05-31 14:46:21.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 14:46:21.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:46:21.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:46:21.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:46:21.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2024-05-31 14:46:21.000-->
    <string key="virtualnet_operatorname">upc ch</string>
  </dict>
</config>
